from django.test import TestCase
from django.contrib.auth import get_user_model

from core.models import License


class TestCase(TestCase):
    def setUp(self):
        super().setUp()
        self.license = License.objects.create(name='Test License', url='http://example.org/')
        self.user = get_user_model().objects.create_user('test')
        self.client.force_login(self.user)
