from django.conf import settings
from django.conf.urls.static import static
from django.contrib import admin
from django.urls import include, path

urlpatterns = [
    path('manage/', include('activity.urls')),
    path('manage/', include('audiothek.urls')),
    path('manage/', include('core.urls')),
    path('manage/', include('program.urls')),
    path('manage/', include('moderation.urls')),
    path('manage/admin/', admin.site.urls),
    path('api/v1/', include('rest_api.frontend.urls')),
    path('martor/', include('martor.urls')),
] + static(settings.MEDIA_URL, document_root=settings.MEDIA_ROOT)
