from django.views.generic.list import ListView
from django.views.generic.detail import DetailView

from program.models import RadioProgram


class RadioProgramList(ListView):
    model = RadioProgram
    context_object_name = 'radioprograms'
    template_name = 'program/broadcastseries/radioprogram_list.html'
    paginate_by = 10

    def get_queryset(self):
        qs = RadioProgram.objects.all()
        return qs


class RadioProgramDetail(DetailView):
    model = RadioProgram
    template_name = 'program/broadcastseries/radioprogram_detail.html'
