from django.urls.conf import path
from activity.views import broadcast_activity, BroadcastActivity,\
    RadioReportListActivity, RadioReportActivity

urlpatterns = [
    # path('activity/', include('actstream.urls')),
    path('activity/broadcasts/', BroadcastActivity.as_view(), name="activity-broadcasts"),
    path('activity/broadcasts/<int:pk>/', broadcast_activity, name="activity-broadcast"),

    path('activity/reports/', RadioReportListActivity.as_view(), name="activity-reports"),
    path('activity/reports/<int:pk>', RadioReportActivity.as_view(), name="activity-report"),

]
