# These settings are specific for the docker-compose setup.
# You may use them as reference, but don’t copy them as-is or modify them for other purposes.
import os

SECRET_KEY = os.environ['DOCKER_LOHROTHEK_SECRET']
DEBUG = True

ALLOWED_HOSTS = ['*']

DATABASES = {
    'default': {
        'ENGINE': 'django.db.backends.postgresql',
        'HOST': 'db',
        'NAME': 'lohrothek',
        'PASSWORD': 'lohrothek',
    }
}


AUTHENTICATION_BACKENDS = [
    'django.contrib.auth.backends.ModelBackend',
]

FILE_UPLOAD_PERMISSIONS = 0o644
